local fn = _gn(0xd61676b3)
--- Sets the maximum distance at which all tags will be visible and which beyond will not be displayed. Distance is measured from the camera position.
-- @param distance The visible distance. Default is 100.0f.
function Global.SetMpGamerTagsVisibleDistance(distance)
	return fn(distance)
end
